

function toc_doclick(evnt, indx)
{
	var scrollval = 0;
//	var doc2 = window.top.LeftFrm.window.document;
//	var doc = window.top.LeftFrm.TocFrm.window.document;
//	var win = window.top.LeftFrm.TocFrm.window;
//	var topwin = window.top;
//	var numfrms = topwin.frames.length;
	if(window.document.all)
	{
		scrollval = parseInt(document.body.scrollTop);
//		alert(window.document.body.scrollTop);
	}
	else
	{
		scrollval = parseInt(window.pageYOffset);
//		alert(window.pageYOffset)
	}
//	alert(scrollval);

	window.top.set_toc_scroll(window, scrollval);

	window.top.Toc_doclick(0, indx, window.document);

	window.setTimeout("window.top.do_toc_scroll()", 65);
}
